HTML {
	scrollbar-face-color: #E6EAD1; 
	scrollbar-base-color: #E6EAD1;  
	scrollbar-highlight-color: #114477;  
	scrollbar-shadow-color: #003366;  
	scrollbar-arrow-color: #000000;    
	scrollbar-track-color: #000000; 
	scrollbar-3dlight-color: #E6EAD1;
	scrollbar-darkshadow-color: #E6EAD1;
     }
	 
body {
	color: #000000;
	background-color : #ABE1FA;
	background-image: url(http://www.foxacademysucre.com/wherearewe/backtile.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;	
	}
	
	
A 			{ color: #114477; text-decoration: none; font-weight: normal;}
A:link		{ color: #114477; text-decoration: none; font-weight: bold;}
A:visited	{ color: #114477; text-decoration: none; font-weight: bold;}
A:active	{ color: #114477; text-decoration: none; font-weight: bold;}
A:hover		{ color: #00BFF3; text-decoration: none; font-weight: bold;}	

td {
	vertical-align: top;
	}

.table {
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
	background-color: #FFFDD5;
	}	
	

.content {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 20px;
	}
	
.side {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	text-align: left;
	border-left: 1px solid #000000;
	}
.side2 {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 5px;
	text-align: left;
	}		

.nav {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000000;
	text-align: center;
	}

.category {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-top: 2px;
	padding-bottom: 10px;
	}
	
.title {
	font-family: Trebuchet MS, verdana, arial, sans-serif;
	font-size: 16px;
	color: #114477;
		}
	
.date {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #4D1E0E;
	font-weight: bold;
	margin-bottom: 10px;
	}
	
.blogbody {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;   	
	margin-bottom: 10px;
	line-height: 140%;
	}
	
.posted	{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 40px;
	padding-top: 1px;
	border-top: 1px solid #000000;
	}
	
.extras {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-top: 5px;	
	padding-bottom: 0px;
	line-height: 140%;
	}	

	
blockquote {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #6B3320;
	background-color: #EEDECC;
	padding: 5px;
	line-height: 140%;
	margin: 5px;
	}

	
input, select, checkbox, textarea {
    font-family:verdana, arial, sans-serif;
    color:#000000;
    background-color: #FFFFFF;
    border:1px solid #000000;
    font-size:11px; 
    font-weight: normal;
	}
	
.bodyheader {
	color: #000033;
	font-weight: bold;
	background-repeat: repeat;
	background-position: 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;	
	}
	
.sidetitle {
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #000033;
	margin-top: 30px;
	margin-bottom: 10px;
	text-align: left;
	border-bottom:1px solid #010101;
	}

.popup {
	padding: 20px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #E9ECD7;	
	}
	
.commentbox {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 2px solid #E9ECD7;
	background-color: #EEDECC;
	padding: 10px;
	line-height: 140%;
	margin-bottom: 5px;
	}
	
.comments-posted	{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 1px;
	border-top: 1px solid #000000;
	}
	
#banner-commentspop {
	background-color: #114477;
	border-bottom: 2px solid #E9ECD7;
	color: #E9ECD7;
	font-weight: bold;
	font-family: Trebuchet MS, verdana, arial, sans-serif;
	font-size: 16px;
	padding-bottom: 10px;
	padding-top: 10px;
	}


	